@charset "utf-8";
@import "../../Common/css/base.css";

.mainBtn{outline:none;cursor:pointer;border:0 none;border-radius:2px;color:#fff;display:inline-block;height:35px;line-height:35px;width: 200px;}

/*头部样式*/
.header div.top-wrap{height: 30px;line-height: 30px;width: 100%;border-bottom: 1px solid #c8c8c8;}
.header div.top-wrap .top{width: 1000px;margin: 0px auto;}
.header div.top-wrap .top .top-left{float: left;}
.header div.top-wrap .top .top-right{float: right;}
.header div.logo-wrap{width: 1000px;margin: 10px auto;overflow: hidden;}
.header div.logo-wrap .logo{width: 140px;height: 90px;float: left;}
.header div.logo-wrap .logo img{height: 50px;margin-top: 20px;}
.header div.logo-wrap .logo-title{float: left;height: 80px;line-height: 80px;width: 160px;margin-top: 5px;}
.header div.logo-wrap .search-box{float:left;height: 40px;line-height: 40px;border:1px solid #ec3a3e;margin:24px 10px;}
.header div.logo-wrap .search-box input.search-input{width: 350px;height: 36px;line-height: 36px;border:none;outline: none;text-indent: 20px;}
.header div.logo-wrap .search-box input.search-btn{outline:none;cursor:pointer;width: 80px;text-align: center;border:none;height: 40px;line-height: 40px;}

.header div.nav-wrap{width: 100%;height: 60px;line-height: 60px;clear: both;}
.header div.nav-wrap .nav{width: 1000px;margin: 0px auto;}
.header div.nav-wrap .nav .nav-item{list-style: none;}
.header div.nav-wrap .nav .nav-item li{display: inline-block;width: 180px;text-align: center;}
.header div.nav-wrap .nav .nav-item li a{display: inline-block;width: 100%;color: #fff;}
.header div.nav-wrap .nav .nav-item li a:hover{background: RGB(236,94,97);}

/*底部样式*/
.footer{clear: both;}
.footer div.f-items{width: 100%;background: #fafafa;}
.footer div.f-items ul{list-style: none;width: 1000px;margin: 10px auto;padding: 20px 0px;}
.footer div.f-items ul li{padding:0px;display: inline-block;width: 197px;height: 85px;text-align: center;}
.footer div.f-items ul li img{width: 45px;height: 45px;}
.footer div.f-items ul li p{height: 40px;line-height: 40px;font-size: 16px;font-weight:500;}
.footer div.copyright{width: 100%;background: #fafafa;}
.footer div.copyright p{width: 1000px;margin: 10px auto; text-align: center;font-size: 16px;font-weight:500;height: 40px;line-height: 40px;}

/*首页*/
.brand-box{width:1000px;margin:10px auto;position: relative;}
.brand-box ul{list-style: none;float: left;margin:21px 0px 10px 0px;}
.brand-box ul li{float: left;width: 141px;height: 50px;line-height: 50px;border:1px solid #C8C8C8;text-align: center;margin-top:-1px;margin-left:-1px;}
.breadcrumb{width:1000px;margin:10px auto;height: 30px;line-height: 30px;clear: both;}
.list-box{width:1000px;margin:0px auto;}
.list-box div.list-item{float: left;text-align: center;height: 200px;width: 160px;border: 0px solid #C8C8C8;margin:0px 3px;}
.list-box div.list-item:hover{box-shadow:4px 3px 3px 3px #ccc; transition: all 0.3s linear 0s;transform: translateY(-10px);-webkit-transition: all 0.3s linear 0s; -webkit-transform: translateY(-10px);-moz-transition: all 0.3s linear 0s; -moz-transform: translateY(-10px);}
.list-box div.list-item a img{height: 100px;width: 72px;margin-top:5px;}
.list-box div.list-item p.item-name{height: 25px;line-height: 25px;margin-bottom: 15px;}

/*产品估价*/
.pdt-info{width: 100%;background: #fafafa;}
.pdt-info div.pdt-detail{width: 1000px;height:100px;margin: 0px auto;padding: 20px;}
.pdt-info div.pdt-detail .pdt-img{float: left;}
.pdt-info div.pdt-detail .pdt-img img{height: 100px;}
.pdt-info div.pdt-detail .pdt-name{height: 100px;line-height: 100px;float: left;margin-left: 20px;}
.pdt-info div.pdt-detail .pdt-price{float: right;height: 100px;line-height: 100px;}

.pdt-nav{width: 1000px;margin: 10px auto;}

.pdt-box{width: 1000px;margin: 10px auto;border-bottom: 1px dashed #dcdcdc;padding-bottom: 20px;}
.pdt-box h3{height: 40px;line-height: 40px;font-weight: 500;color: #000;margin-bottom: 10px;}
.pdt-box ul.ul-item{list-style: none;overflow: hidden;}
.pdt-box ul.ul-item li{width: auto;min-width: 160px;border: 1px solid #C8C8C8;background:#fafafa;text-align: center;float: left;border-radius: 3px;padding: 5px;margin-right: 15px;margin-bottom: 10px;color: #666;cursor: pointer;}
.pdt-box ul.ul-item li.selected{border: 1px solid #ec3a3e;background: #fff;}
.pdt-box ul.ul-item li span{display: block;}
.pdt-box ul.ul-item li span.item-name{height: 40px;line-height: 40px;font-weight: 600;}
.pdt-box ul.ul-item li.selected span.item-name{color: #ec3a3e;}

.pdt-btn{width: 1000px;margin: 30px auto;text-align: center;}

/*询价结果*/
.pdt-result{width: 1000px;margin: 10px auto;padding-left:200px;}
.pdt-result p{height: 40px;line-height: 40px;}
.pdt-result div.pdt-item span{display: inline-block;border: 1px solid #dcdcdc;height: 30px;line-height: 30px;padding: 0px 10px;margin-right: 5px;margin-bottom: 5px;}
.pdt-result div.pdt-price{margin:30px 0px;}
.pdt-result div.pdt-price .price{height: 40px;line-height: 40px;}
.pdt-result div.pdt-price .pdt-user div{margin: 20px 0px;}
.pdt-result div.pdt-price .pdt-user input{height: 35px;line-height: 35px;width: 250px;outline: none;border-radius: 3px;border:1px solid #C8C8C8;text-indent: 10px;}
.pdt-result div.pdt-price .pdt-user button{width: 200px;height: 35px;line-height: 35px;outline: none;border: none;border-radius: 3px;color:#fff;cursor: pointer;word-spacing: 2px;letter-spacing: 2px;}

/*管理中心*/
.main-wrap{width: 1000px;margin: 20px auto;border: 1px solid #c8c8c8;border-radius: 8px;overflow: auto;}
.main-wrap div.left-sidebar{float:left;width: 170px;border-right: 1px solid #c8c8c8;height: auto;}
.main-wrap div.left-sidebar dt.sidebar-title{border-bottom:1px solid #c8c8c8;padding-left: 50px;height: 60px;line-height: 60px;font-size: 16px;background:#f3f1f2;}
.main-wrap div.left-sidebar dd.sidebar-item{padding-left: 50px;height: 40px;line-height: 40px;margin: 10px 0px;}
.main-wrap div.left-sidebar dd.current{background:#f3f1f2;border-bottom: 1px solid #c8c8c8;border-top: 1px solid #c8c8c8;}

.main-wrap div.right-content{float: right;width: 827px;}

/*订单记录*/
.main-wrap div.order-info{margin:20px 20px 20px 20px;}
.main-wrap div.order-info table.order-list{width: 100%;text-align:center;border:1px solid #d8d8d8;}
.main-wrap div.order-info table.order-list th{line-height:40px;border-bottom:1px solid #d8d8d8; background-color:#f3f1f2;font-weight:700; font-size:14px;}
.main-wrap div.order-info table.order-list td{vertical-align:middle;border-bottom:1px solid #f0f0f0;height: 30px;line-height: 30px;}
.main-wrap div.order-info table.order-list tr:last-child td{border-bottom:1px solid #d8d8d8;}
.main-wrap div.order-info table.order-list tfoot td button{outline: none;padding: 5px 10px;border:none;margin: 5px;cursor: pointer;border-radius: 3px;}

.main-wrap div.panel .panel-content table.order-detail tr{height:30px;line-height: 30px;}
.main-wrap div.panel .panel-content table.order-detail tr th{width: 100px;}
.main-wrap div.panel .panel-content table.order-detail tr td input{width: 150px;height:25px;line-height: 25px;margin:10px 0px;}
.main-wrap div.panel .panel-content table.order-detail tr td select{height:30px;line-height: 30px;margin:10px 0px;padding: 0px 5px;}
.main-wrap div.panel .panel-content table.order-detail tr td textarea{width: 400px;height:80px;margin:10px 0px;}
.main-wrap div.panel .panel-content table.order-detail tr td button{border: none;outline: none;cursor: pointer;border-radius: 3px;padding: 5px 10px;}

/*渠道加盟*/
.main-wrap div.form-box{width:650px;margin: 30px auto;}
.main-wrap div.form-box h3{text-align: center;height: 50px;line-height: 50px;}
.main-wrap div.form-box div.form-item{margin-left:50px;}
.main-wrap div.form-box .form-item label{width: 120px;display: inline-block;text-align: right;padding-right: 5px;}
.main-wrap div.form-box .form-item input{outline:none;height:30px;line-height:30px;width: 260px;border: 1px solid #c8c8c8;border-radius: 5px;padding:5px 10px;margin:10px 0px;}
.main-wrap div.form-box .form-item select{height:40px;line-height:40px;width: 280px;border: 1px solid #c8c8c8;border-radius: 5px;padding:5px 10px;}
.main-wrap div.form-box .form-item a{background:#c8c8c8;left:360px;height:40px;line-height: 40px;top:11px;border:none;text-align:center;outline: none;width:50px;border-radius: 0px 5px 5px 0px;cursor: pointer;}
.main-wrap div.form-box .form-btn{text-align: center;margin-top: 60px;}

/*帮助中心*/
.main-wrap div.panel{margin:20px 20px 20px 20px;border:1px solid #c8c8c8;border-radius: 8px;}
.main-wrap div.panel .panel-title{height: 40px;line-height: 40px;padding-left:20px;border-bottom: 1px solid #c8c8c8;background: #fafafa;}
.main-wrap div.panel .panel-content{margin: 20px;}
.main-wrap div.panel .panel-content ul.panel-box li.panel-item{height: 40px;line-height: 40px;border-bottom: 1px dashed #c8c8c8;}
.main-wrap div.panel .panel-content ul.panel-box li.panel-item a{display: inline-block;width: 80px;height: 25px;text-align: center;float: right;color:#fff;border-radius: 3px;height: 25px;line-height: 25px;margin-top: 8px;}

/*修改密码*/
.main-wrap div.panel .panel-content ul.panel-box li.panel-item label{width: 80px;display: inline-block;}
.main-wrap div.panel .panel-content ul.panel-box li.panel-item input{width: 150px;height: 25px;line-height: 25px;text-indent: 5px;}
.main-wrap div.panel .panel-content div.panel-btn{text-align: center;margin-top: 30px;}

/*404错误页面*/
.content404{width: 1000px;position:relative;margin: 40px auto;background: url('../images/404/404.jpg') no-repeat center center;height: 380px;}
.content404 div.tips404{position: absolute;left:470px;top:165px;color: #ec3a3e;font-weight: 600;}
.content404 div.fhbtn{position: absolute;left:540px;top:195px;font-weight: 600;}
.content404 div.fhbtn a{color: #ec3a3e;}

/*错误提示页面*/
.error-tips{width: 1000px;text-align:center;margin: 40px auto;background: url('../images/404/error.jpg') no-repeat center center;height: 380px;}
.error-tips div.error-content{height:35px;line-height: 35px;padding-top: 160px;}
.error-tips div.error-info{margin-top:30px;}

/*成功提示页面*/
.success-tips{width: 1000px;text-align:center;margin: 40px auto;background: url('../images/404/success.jpg') no-repeat center center;height: 380px;}
.success-tips div.success-content{height:35px;line-height: 35px;padding-top: 160px;}
.success-tips div.success-content p{text-indent: -30px;}
.success-tips div.success-info{margin-top:30px;}

/*登陆页面*/
.login-box{width: 1000px;margin: 10px auto;text-align: center;}
.login-box div.login-title{height: 40px;line-height: 40px;}
.login-box div.login-form{margin-top: 10px;}
.login-box div.login-form .form-item label{width: 50px;display: inline-block;text-align: right;padding-right: 5px;}
.login-box div.login-form .form-item input{outline:none;height:30px;line-height:30px;width: 260px;border: 1px solid #c8c8c8;border-radius: 5px;padding:5px 10px;margin:10px 0px;}
.login-box div.login-form .form-btn{text-align: center;margin-top: 10px;}
.login-box div.login-form .form-btn button{width: 280px;margin-left: 50px;}

/*渠道管理页面*/
.ch-order-list{height: 40px;line-height: 40px;text-align: center;font-size: 18px;letter-spacing: 2px;}
.ch-order-filter{height: 40px;line-height: 40px;overflow: hidden;border-top:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;}
.ch-order-filter .filter-left{float: left;}
.ch-order-filter .filter-right{float: right;}
.ch-order-filter .filter-left label{padding: 0px 10px;}
.ch-order-filter .filter-left input{height: 30px;line-height: 30px;padding-left: 10px;width: 100px;outline: none;border-radius: 3px;border:1px solid #d8d8d8;}
.ch-order-filter .filter-right .filter-btn{height: 30px;line-height: 30px;padding: 0px 12px;outline: none;margin-right: 5px;border: none;background: #ec3a3e;color: #fff;border-radius: 3px;cursor: pointer;}
#channel_wrapper{border:1px solid #d8d8d8;}
#ch_order_processing{padding-top:20%;text-align: center;width: 100%;height: 100%;position: absolute;background: rgba(0,0,0,.04);}
#channel_wrapper .dataTables_filter{height: 40px;line-height: 40px;border-bottom:1px solid #d8d8d8;}
#channel_wrapper .dataTables_filter label{padding-left: 10px;}
#channel_wrapper .dataTables_filter input{height: 30px;line-height: 30px;margin-left: 10px;padding-left: 10px;width: 200px;outline: none;border-radius: 3px;border:1px solid #d8d8d8;}
#channel_wrapper .dataTables_scrollHead{height: 40px;line-height: 40px;background: #f3f1f2;}
#channel_wrapper .dataTable tbody tr{height: 30px;line-height: 30px;}
#channel_wrapper .dataTable tbody tr.even{background: #f9f9f9;border-top:1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;}
#channel_wrapper .dataTable tbody tr td.dataTables_empty{text-align: center;height: 40px;line-height: 40px;}

#ch_order_wrapper{border:1px solid #d8d8d8;overflow: hidden;position: relative;}
#ch_order_wrapper .dataTable thead{height: 40px;line-height: 40px;background: #f3f1f2;}
#ch_order_wrapper .dataTable tbody tr{height: 30px;line-height: 30px;}
#ch_order_wrapper .dataTable tbody tr.even{background: #f9f9f9;border-top:1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;}
#ch_order_wrapper .dataTable tbody tr td{text-align: center;}
.dataTables_empty{text-align: center;height: 40px;line-height: 40px;}
#ch_order_wrapper .dataTables_info{height: 50px;line-height: 50px;float: left;padding-left:5px;}
#ch_order_wrapper .dataTables_info i{font-style: italic;color: #266aae !important;}
#ch_order_wrapper .dataTables_paginate{height: 50px;line-height: 50px;float: right;}
#ch_order_wrapper .dataTables_paginate .paginate_button{border: 1px solid #d8d8d8;background-color: #fff;display: inline-block;color: #727272;height: 30px;line-height: 30px;padding: 0px 12px;border-radius: 4px;margin: 0 4px;cursor: pointer;}
#ch_order_wrapper .dataTables_paginate a.current{background-color: #ec3a3e;border: 1px solid #e61f19;color: #fff;}